## gstreamer-editing-services1.0 1.14.4

=== meson_options.txt ===
option('disable_introspection',
        type : 'boolean', value : false,
        description : 'Whether to disable the introspection generation')
option('disable_gtkdoc',
        type : 'boolean', value : false,
        description : 'Whether to disable the documentation generation')
option('pygi-overrides-dir', type : 'string', value : '',
        description: 'Path to pygobject overrides directory')

## gstreamer-editing-services1.0 1.2.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.2.0-2) unstable; urgency=medium

  * debian/patches/0001-build-install-ges-version.h.patch:
    + Ship ges-version.h header file.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Mar 2014 15:26:35 +0100

gstreamer-editing-services1.0 (1.2.0-1) unstable; urgency=medium

  * New upstream stable release.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/rules:
    + Drop ltmain.sh patch and use dh-autoreconf for all this.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Mar 2014 11:26:01 +0100

gstreamer-editing-services1.0 (1.1.90-2) experimental; urgency=low

  * debian/gir1.2-ges-1.0.install:
    + Fix installation path for the g-i typelib file.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 01 Nov 2013 11:02:00 +0100

gstreamer-editing-services1.0 (1.1.90-1) experimental; urgency=low

  * Initial upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Sep 2013 15:47:58 +0200

=== debian/control ===
Source: gstreamer-editing-services1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               libglib2.0-dev (>= 2.34),
               libgstreamer1.0-dev (>= 1.2.3),
               libgstreamer-plugins-base1.0-dev (>= 1.2.3),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev,
               gir1.2-gstreamer-1.0 (>= 1.2.0),
               gir1.2-gst-plugins-base-1.0 (>= 1.2.0),
               gstreamer1.0-plugins-base (>= 1.2.0),
               gstreamer1.0-x (>= 1.2.0),
               gstreamer1.0-plugins-good (>= 1.2.0),
               gstreamer1.0-gnonlin (>= 1.2.0),
               gtk-doc-tools (>= 1.3),
               libglib2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Standards-Version: 3.9.4
Homepage: http://gstreamer.freedesktop.org

Package: libges-1.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libglib2.0-doc,
         gstreamer1.0-doc,
         gstreamer1.0-plugins-base-doc
Description: GStreamer editing services (documentation)
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the documentation for the GStreamer editing services.

Package: libges-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libges-1.0-0 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev (>= 1.2.3),
         libgstreamer1.0-dev (>= 1.2.3),
         libglib2.0-dev (>= 2.34)
Description: GStreamer editing services (development files)
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains development files for the GStreamer
 editing services.

Package: libges-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.2.3),
         gstreamer1.0-x (>= 1.2.3),
         gstreamer1.0-plugins-good (>= 1.2.3),
         gstreamer1.0-gnonlin (>= 1.2.0)
Description: GStreamer editing services (shared library)
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the shared library for the GStreamer editing
 services.

Package: libges-1.0-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libges-1.0-0 (= ${binary:Version})
Description: GStreamer editing services (debug symbols)
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

Package: ges1.0-tools
Architecture: any
Section: utils
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tools for use with the GStreamer editing services
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains command-line tools for GStreamer editing
 services.

Package: gir1.2-ges-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the GES library
 The GStreamer multimedia framework and the accompanying GNonLin set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the GNonLin set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/GNonLin and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains introspection data for the GStreamer editing
 services.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

configure_flags += \
		--enable-docbook \
		--enable-gtk-doc \
		--disable-silent-rules \
		$(NULL)

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la

override_dh_auto_test:
	dh_auto_test || true

override_dh_shlibdeps:
	dh_shlibdeps
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
		dh_girepository -pgir1.2-ges-1.2
	rm -rf $(CURDIR)/fake-home

override_dh_strip:
	dh_strip -plibges-1.0-0 --dbg-package=libges-1.0-0-dbg
	dh_strip --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -plibges-1.0-0 -V 'libges-1.0-0 (>= 1.1.90)' -- -c4

## gstreamer-editing-services1.0 1.2.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.2.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Apr 2014 10:55:22 +0200

## gstreamer-editing-services1.0 1.4.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 12:31:09 +0300

gstreamer-editing-services1.0 (1.4.0-1) experimental; urgency=medium

  * New upstream stable release:
    + debian/control:
      - Update (build-) depends on GStreamer and GNonLin.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Nov 2014 16:22:52 +0100

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
                dh-autoreconf,
                autotools-dev,
                libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.2.3),
-               libgstreamer-plugins-base1.0-dev (>= 1.2.3),
+               libgstreamer1.0-dev (>= 1.4.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
                gir1.2-gstreamer-1.0 (>= 1.2.0),
                gir1.2-gst-plugins-base-1.0 (>= 1.2.0),
-               gstreamer1.0-plugins-base (>= 1.2.0),
-               gstreamer1.0-x (>= 1.2.0),
-               gstreamer1.0-plugins-good (>= 1.2.0),
-               gstreamer1.0-gnonlin (>= 1.2.0),
+               gstreamer1.0-plugins-base (>= 1.4.0),
+               gstreamer1.0-x (>= 1.4.0),
+               gstreamer1.0-plugins-good (>= 1.4.0),
+               gstreamer1.0-gnonlin (>= 1.4.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -56,8 +56,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.2.3),
-         libgstreamer1.0-dev (>= 1.2.3),
+         libgstreamer-plugins-base1.0-dev (>= 1.4.0),
+         libgstreamer1.0-dev (>= 1.4.0),
          libglib2.0-dev (>= 2.34)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying GNonLin set of
@@ -85,10 +85,10 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.2.3),
-         gstreamer1.0-x (>= 1.2.3),
-         gstreamer1.0-plugins-good (>= 1.2.3),
-         gstreamer1.0-gnonlin (>= 1.2.0)
+         gstreamer1.0-plugins-base (>= 1.4.0),
+         gstreamer1.0-x (>= 1.4.0),
+         gstreamer1.0-plugins-good (>= 1.4.0),
+         gstreamer1.0-gnonlin (>= 1.4.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying GNonLin set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.6.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.6.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2015 18:26:14 +0200

gstreamer-editing-services1.0 (1.5.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Sep 2015 20:34:21 +0200

gstreamer-editing-services1.0 (1.5.2-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Jun 2015 10:11:55 +0200

=== debian/control ===
Source: gstreamer-editing-services1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               bison (>= 1:2.4),
               flex (>= 2.5.34),
               libglib2.0-dev (>= 2.34),
               libgstreamer1.0-dev (>= 1.6.0),
               libgstreamer-plugins-base1.0-dev (>= 1.6.0),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev,
               gir1.2-gstreamer-1.0 (>= 1.6.0),
               gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
               gstreamer1.0-plugins-base (>= 1.6.0),
               gstreamer1.0-x (>= 1.6.0),
               gstreamer1.0-plugins-good (>= 1.6.0),
               gtk-doc-tools (>= 1.3),
               libglib2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Standards-Version: 3.9.4
Homepage: http://gstreamer.freedesktop.org

Package: libges-1.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libglib2.0-doc,
         gstreamer1.0-doc,
         gstreamer1.0-plugins-base-doc
Description: GStreamer editing services (documentation)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the documentation for the GStreamer editing services.

Package: libges-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libges-1.0-0 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev (>= 1.6.0),
         libgstreamer1.0-dev (>= 1.6.0),
         libglib2.0-dev (>= 2.34)
Description: GStreamer editing services (development files)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains development files for the GStreamer
 editing services.

Package: libges-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.6.0),
         gstreamer1.0-x (>= 1.6.0),
         gstreamer1.0-plugins-good (>= 1.6.0)
Description: GStreamer editing services (shared library)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains the shared library for the GStreamer editing
 services.

Package: libges-1.0-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libges-1.0-0 (= ${binary:Version})
Description: GStreamer editing services (debug symbols)
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

Package: ges1.0-tools
Architecture: any
Section: utils
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tools for use with the GStreamer editing services
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains command-line tools for GStreamer editing
 services.

Package: gir1.2-ges-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the GES library
 The GStreamer multimedia framework and the accompanying NLE set of
 plugins for non-linear editing offer all the building blocks for:
 * Decoding and encoding to a wide variety of formats, through all the
   available GStreamer plugins.
 * Easily choosing segments of streams and arranging them through time
   through the NLE set of plugins.
 But all those building blocks only offer stream-level access, which
 results in developers who want to write non-linear editors to write a
 consequent amount of code to get to the level of non-linear editing
 notions which are closer and more meaningful for the end-user
 (and therefore the application).
 .
 The GStreamer Editing Services (GES) aims to fill the gap between
 GStreamer/NLE and the application developer by offering a series
 of classes to simplify the creation of many kind of editing-related
 applications.
 .
 This package contains introspection data for the GStreamer editing
 services.

## gstreamer-editing-services1.0 1.6.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Oct 2015 17:09:54 +0200

=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.6.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.6.0),
+               libgstreamer1.0-dev (>= 1.6.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.6.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.6.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.6.0),
-               gstreamer1.0-plugins-base (>= 1.6.0),
-               gstreamer1.0-x (>= 1.6.0),
-               gstreamer1.0-plugins-good (>= 1.6.0),
+               gir1.2-gstreamer-1.0 (>= 1.6.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.6.1),
+               gstreamer1.0-plugins-base (>= 1.6.1),
+               gstreamer1.0-x (>= 1.6.1),
+               gstreamer1.0-plugins-good (>= 1.6.1),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -57,8 +57,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.6.0),
-         libgstreamer1.0-dev (>= 1.6.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.6.1),
+         libgstreamer1.0-dev (>= 1.6.1),
          libglib2.0-dev (>= 2.34)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -86,9 +86,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.6.0),
-         gstreamer1.0-x (>= 1.6.0),
-         gstreamer1.0-plugins-good (>= 1.6.0)
+         gstreamer1.0-plugins-base (>= 1.6.1),
+         gstreamer1.0-x (>= 1.6.1),
+         gstreamer1.0-plugins-good (>= 1.6.1)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.6.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2015 20:13:14 +0100

=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.6.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.6.1),
+               libgstreamer1.0-dev (>= 1.6.2),
+               libgstreamer-plugins-base1.0-dev (>= 1.6.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.6.1),
-               gir1.2-gst-plugins-base-1.0 (>= 1.6.1),
-               gstreamer1.0-plugins-base (>= 1.6.1),
-               gstreamer1.0-x (>= 1.6.1),
-               gstreamer1.0-plugins-good (>= 1.6.1),
+               gir1.2-gstreamer-1.0 (>= 1.6.2),
+               gir1.2-gst-plugins-base-1.0 (>= 1.6.2),
+               gstreamer1.0-plugins-base (>= 1.6.2),
+               gstreamer1.0-x (>= 1.6.2),
+               gstreamer1.0-plugins-good (>= 1.6.2),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -57,8 +57,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.6.1),
-         libgstreamer1.0-dev (>= 1.6.1),
+         libgstreamer-plugins-base1.0-dev (>= 1.6.2),
+         libgstreamer1.0-dev (>= 1.6.2),
          libglib2.0-dev (>= 2.34)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -86,9 +86,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.6.1),
-         gstreamer1.0-x (>= 1.6.1),
-         gstreamer1.0-plugins-good (>= 1.6.1)
+         gstreamer1.0-plugins-base (>= 1.6.2),
+         gstreamer1.0-x (>= 1.6.2),
+         gstreamer1.0-plugins-good (>= 1.6.2)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

=== debian/rules ===
--- 
+++ 
@@ -40,5 +40,5 @@
 	dh_strip --remaining-packages
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibges-1.0-0 -V 'libges-1.0-0 (>= 1.1.90)' -- -c4
+	dh_makeshlibs -plibges-1.0-0 -V 'libges-1.0-0 (>= 1.4.0)' -- -c4

## gstreamer-editing-services1.0 1.8.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Apr 2016 18:34:17 +0300

gstreamer-editing-services1.0 (1.8.0-1) unstable; urgency=medium

  * New upstream stable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Mar 2016 13:03:56 +0200

gstreamer-editing-services1.0 (1.7.91-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.91.
    + debian/libges-1.0-0.symbols:
      - Update new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 15 Mar 2016 12:30:21 +0200

gstreamer-editing-services1.0 (1.7.90-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.90.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Mar 2016 17:44:41 +0200

gstreamer-editing-services1.0 (1.7.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.2.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Feb 2016 12:05:06 +0200

gstreamer-editing-services1.0 (1.7.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GLib >= 2.40 and GStreamer >= 1.7.1.
    + debian/libges-1.0-0.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Dec 2015 15:06:37 +0100

=== debian/rules ===
--- 
+++ 
@@ -40,5 +40,5 @@
 	dh_strip --remaining-packages
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibges-1.0-0 -V 'libges-1.0-0 (>= 1.4.0)' -- -c4
+	dh_makeshlibs -plibges-1.0-0 -V 'libges-1.0-0 (>= 1.7.91)' -- -c4

## gstreamer-editing-services1.0 1.8.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.8.2-1) unstable; urgency=medium

  * debian/rules,
    debian/libges-1.0-0.symbols:
    + Remove -1 suffix from some symbols and ignore the GStreamer plugin for
      symbols file generation.
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 13 May 2016 14:34:11 +0300

## gstreamer-editing-services1.0 1.8.3

=== debian/changelog ===
gstreamer-editing-services1.0 (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Aug 2016 12:37:57 +0300

=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                autotools-dev,
                bison (>= 1:2.4),
                flex (>= 2.5.34),
-               libglib2.0-dev (>= 2.34),
-               libgstreamer1.0-dev (>= 1.6.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.6.2),
+               libglib2.0-dev (>= 2.40),
+               libgstreamer1.0-dev (>= 1.8.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.8.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.6.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.6.2),
-               gstreamer1.0-plugins-base (>= 1.6.2),
-               gstreamer1.0-x (>= 1.6.2),
-               gstreamer1.0-plugins-good (>= 1.6.2),
+               gir1.2-gstreamer-1.0 (>= 1.8.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.8.0),
+               gstreamer1.0-plugins-base (>= 1.8.0),
+               gstreamer1.0-x (>= 1.8.0),
+               gstreamer1.0-plugins-good (>= 1.8.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -57,9 +57,9 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.6.2),
-         libgstreamer1.0-dev (>= 1.6.2),
-         libglib2.0-dev (>= 2.34)
+         libgstreamer-plugins-base1.0-dev (>= 1.8.0),
+         libgstreamer1.0-dev (>= 1.8.0),
+         libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -86,9 +86,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.6.2),
-         gstreamer1.0-x (>= 1.6.2),
-         gstreamer1.0-plugins-good (>= 1.6.2)
+         gstreamer1.0-plugins-base (>= 1.8.0),
+         gstreamer1.0-x (>= 1.8.0),
+         gstreamer1.0-plugins-good (>= 1.8.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

=== debian/rules ===
--- 
+++ 
@@ -40,5 +40,5 @@
 	dh_strip --remaining-packages
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibges-1.0-0 -V 'libges-1.0-0 (>= 1.7.91)' -- -c4
+	dh_makeshlibs -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0" -plibges-1.0-0 -V 'libges-1.0-0 (>= 1.8.0)' -- -c4

## gstreamer-editing-services1.0 1.10.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.10.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gstreamer1.0-doc Multi-Arch: foreign (Closes: #842526).

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Nov 2016 18:11:55 +0200

gstreamer-editing-services1.0 (1.9.90-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.90.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Sep 2016 12:51:46 +0300

gstreamer-editing-services1.0 (1.9.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.2.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Sep 2016 12:23:52 +0300

gstreamer-editing-services1.0 (1.9.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.1.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 06 Jul 2016 13:41:31 +0300

## gstreamer-editing-services1.0 1.10.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Nov 2016 16:04:31 +0200

gstreamer-editing-services1.0 (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Nov 2016 15:24:07 +0200

## gstreamer-editing-services1.0 1.10.4

=== debian/changelog ===
gstreamer-editing-services1.0 (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Feb 2017 15:45:10 +0200

gstreamer-editing-services1.0 (1.10.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jan 2017 16:19:01 +0200

=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.8.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.8.0),
+               libgstreamer1.0-dev (>= 1.10.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.8.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.8.0),
-               gstreamer1.0-plugins-base (>= 1.8.0),
-               gstreamer1.0-x (>= 1.8.0),
-               gstreamer1.0-plugins-good (>= 1.8.0),
+               gir1.2-gstreamer-1.0 (>= 1.10.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.10.0),
+               gstreamer1.0-plugins-base (>= 1.10.0),
+               gstreamer1.0-x (>= 1.10.0),
+               gstreamer1.0-plugins-good (>= 1.10.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -27,6 +27,7 @@
 
 Package: libges-1.0-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          libglib2.0-doc,
@@ -57,8 +58,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.8.0),
-         libgstreamer1.0-dev (>= 1.8.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.10.0),
+         libgstreamer1.0-dev (>= 1.10.0),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -86,9 +87,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.8.0),
-         gstreamer1.0-x (>= 1.8.0),
-         gstreamer1.0-plugins-good (>= 1.8.0)
+         gstreamer1.0-plugins-base (>= 1.10.0),
+         gstreamer1.0-x (>= 1.10.0),
+         gstreamer1.0-plugins-good (>= 1.10.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.11.91

=== debian/changelog ===
gstreamer-editing-services1.0 (1.11.91-1) experimental; urgency=medium

  * New upstream release canditate

 -- Sebastian Dröge <slomo@debian.org>  Thu, 27 Apr 2017 17:12:59 +0300

gstreamer-editing-services1.0 (1.11.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 07 Apr 2017 16:23:43 +0300

gstreamer-editing-services1.0 (1.11.2-1) experimental; urgency=medium

  * New development release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 24 Feb 2017 15:03:16 +0200

gstreamer-editing-services1.0 (1.11.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 12 Jan 2017 15:40:23 +0200

=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.10.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
+               libgstreamer1.0-dev (>= 1.11.91),
+               libgstreamer-plugins-base1.0-dev (>= 1.11.91),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.10.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.10.0),
-               gstreamer1.0-plugins-base (>= 1.10.0),
-               gstreamer1.0-x (>= 1.10.0),
-               gstreamer1.0-plugins-good (>= 1.10.0),
+               gir1.2-gstreamer-1.0 (>= 1.11.91),
+               gir1.2-gst-plugins-base-1.0 (>= 1.11.91),
+               gstreamer1.0-plugins-base (>= 1.11.91),
+               gstreamer1.0-x (>= 1.11.91),
+               gstreamer1.0-plugins-good (>= 1.11.91),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -58,8 +58,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.10.0),
-         libgstreamer1.0-dev (>= 1.10.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.11.91),
+         libgstreamer1.0-dev (>= 1.11.91),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -87,9 +87,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.10.0),
-         gstreamer1.0-x (>= 1.10.0),
-         gstreamer1.0-plugins-good (>= 1.10.0)
+         gstreamer1.0-plugins-base (>= 1.11.91),
+         gstreamer1.0-x (>= 1.11.91),
+         gstreamer1.0-plugins-good (>= 1.11.91)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.12.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.12.0-1) experimental; urgency=medium

  * New upstream stable release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 May 2017 15:33:54 +0300

## gstreamer-editing-services1.0 1.12.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jun 2017 12:00:49 +0300

## gstreamer-editing-services1.0 1.12.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Jul 2017 13:47:11 +0300

## gstreamer-editing-services1.0 1.12.3

=== debian/changelog ===
gstreamer-editing-services1.0 (1.12.3-1) unstable; urgency=medium

  * [ Antonio Ospite ]
    debian/ges1.0-tools.manpages:
    + Ship the ges-launch-1.0 man page in the ges1.0-tools package (Closes: #861879).
  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 22:36:33 +0300

=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.11.91),
-               libgstreamer-plugins-base1.0-dev (>= 1.11.91),
+               libgstreamer1.0-dev (>= 1.12.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.12.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.11.91),
-               gir1.2-gst-plugins-base-1.0 (>= 1.11.91),
-               gstreamer1.0-plugins-base (>= 1.11.91),
-               gstreamer1.0-x (>= 1.11.91),
-               gstreamer1.0-plugins-good (>= 1.11.91),
+               gir1.2-gstreamer-1.0 (>= 1.12.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.12.0),
+               gstreamer1.0-plugins-base (>= 1.12.0),
+               gstreamer1.0-x (>= 1.12.0),
+               gstreamer1.0-plugins-good (>= 1.12.0),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -58,8 +58,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.11.91),
-         libgstreamer1.0-dev (>= 1.11.91),
+         libgstreamer-plugins-base1.0-dev (>= 1.12.0),
+         libgstreamer1.0-dev (>= 1.12.0),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -87,9 +87,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.11.91),
-         gstreamer1.0-x (>= 1.11.91),
-         gstreamer1.0-plugins-good (>= 1.11.91)
+         gstreamer1.0-plugins-base (>= 1.12.0),
+         gstreamer1.0-x (>= 1.12.0),
+         gstreamer1.0-plugins-good (>= 1.12.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:

## gstreamer-editing-services1.0 1.12.4

=== debian/changelog ===
gstreamer-editing-services1.0 (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:55:16 +0200

## gstreamer-editing-services1.0 1.13.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.13.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Feb 2018 21:23:14 +0200

=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libglib2.0-dev (>= 2.40),
-               libgstreamer1.0-dev (>= 1.12.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.12.0),
+               libxml2-dev,
+               libgstreamer1.0-dev (>= 1.13.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.13.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.12.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.12.0),
-               gstreamer1.0-plugins-base (>= 1.12.0),
-               gstreamer1.0-x (>= 1.12.0),
-               gstreamer1.0-plugins-good (>= 1.12.0),
+               gir1.2-gstreamer-1.0 (>= 1.13.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.13.1),
+               gstreamer1.0-plugins-base (>= 1.13.1),
+               gstreamer1.0-x (>= 1.13.1),
+               gstreamer1.0-plugins-good (>= 1.13.1),
                gtk-doc-tools (>= 1.3),
                libglib2.0-doc,
                gstreamer1.0-doc,
@@ -58,8 +59,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.12.0),
-         libgstreamer1.0-dev (>= 1.12.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.13.1),
+         libgstreamer1.0-dev (>= 1.13.1),
          libglib2.0-dev (>= 2.40)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -87,9 +88,9 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.12.0),
-         gstreamer1.0-x (>= 1.12.0),
-         gstreamer1.0-plugins-good (>= 1.12.0)
+         gstreamer1.0-plugins-base (>= 1.13.1),
+         gstreamer1.0-x (>= 1.13.1),
+         gstreamer1.0-plugins-good (>= 1.13.1)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
